Subject: New Reply Received - Conversation with nauman
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 13:21:42 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Conversation with nauman  Ticket comment <div>DearAmira,</div>
<div>I did get an sms with a link. Unfortunately i cannot select location on that link and the screen goes blank.</div>
<div>Kindly revert.</div>
<div><br></div>
<div>Best regards.</div>
<div>Muhammad Nauman </div>
<div>+966 59 801 1588<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 19, 2022 at 7:20 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5795964257"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5015670</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amira Alanaz : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Dear customer ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused<br><br> We have created a Deficient Product Return Request. Incomplete Products cannot be shipped at this time. To avoid further delays, you should have received an email notification from us with a link. Please click on this link and fill in your address and contact details.<br><br>Once you do, please simply reply to this email and tell us with your full address and contact number so we can arrange the collection process for you on priority.<br><br>Looking forward to hearing from you soon.<br><br>your friends,<br>Support Team</div></div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015670